Subject: Trainer Candidate - Nisha Yadav
From: Nisha Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 05:39:02 -0500

| | Tech Support Test

Name | Nisha Yadav
E-mail | [email-masked]
Phone Number | (91) 7895605526
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer it services | Deputy manager training | Na | 30000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 3 month
Please briefly describe your work experience specifically in Quality? | I have worked for 2 year as a quality auditor and aware of all type of audit .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There was ramp up that increased process ACHT that was crucial.
So to being down ACHT we did side by side audit and long call analysis.
And edit the script for few days to balance the impact.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service where we follow the process and fulfill the customer need only.

Excellent customer service is when we connect with customer and with our powerful conversation made customer to appreciate us.

What according to you makes you a good candidate for this position? | I have great knowledge about my profile and has worked in a team. I am creative with great interpersonal skills
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |